/* CSSTidy 1.3dev: Tue, 08 May 2012 03:46:20 +0200 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
:focus{outline:0;}
body{line-height:1;background:#e3e3e3 url(images/codefu/bg.gif) repeat-x;color:#1b1b1b;font:normal 62.5% Arial, Helvetica, sans-serif,"Century Gothic", Verdana;}
ol,ul{list-style:none;}
table{border-spacing:0;border:0;border-collapse:collapse;margin:0;padding:2px;}
caption,th,td{text-align:left;font-weight:400;}
#theform table.padded td{padding:4px 10px 4px 2px;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
a img{border-style:none;}
#rolltoolbar a img,.toolbar a img{padding-left:10px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
* html .clearfix{height:1%;}
h1,h2,h3,h4,h5{margin-top:0;margin-bottom:.25em;font-weight:400;font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;}
h1{font-size:2.6em;}
h2{font-size:2.3em;}
h4{font-size:1.8em;}
h6,#help h6,#style h6,#utilities h6{font-size:1em;font-family:Arial, Helvetica, sans-serif;line-height:1.2em;margin-top:0;margin-bottom:.25em;font-weight:700;}
p{line-height:1.3;margin:1em 0;}
a{color:#345;text-decoration:none;}
a.ext{background:transparent url(images/extlink.gif) no-repeat scroll right center;padding-right:17px;}
.list li{margin-bottom:.5em;color:#1b1b1b;}
ol.list li{list-style-type:decimal;}
#wrapper{width:980px;padding-right:5px;border-left:solid 1px #9a9a9a;background:#fff url(images/codefu/left_bg.gif) right repeat-y;font-size:1.2em;margin:0 auto;}
/*#header{border-bottom:solid 1px #343434;background:#1c1c1c url(images/codefu/header_bg.gif) repeat-x;padding:5px 0 5px 25px;}*/
#header{border-bottom:solid 1px #343434;background:#1c1c1c url(images/background.png) repeat-x;padding:5px 0 5px 25px;}
#wrapper #header h1{float:left;margin-bottom:0;font-weight:400;}
#header h1 a{display:block;padding-top:.1em;padding-bottom:.1em;color:#bababa;font-size:1.2em;}
#menu{clear:both;float:right;display:inline;margin-top:-.4em;margin-right:10px;text-align:right;}
#menu li{display:inline;margin-right:10px;color:#868686;}
#menu a{color:#868686;font-weight:700;text-transform:lowercase;}
#contentwrapper{background:#fff url(images/codefu/x_green_sidebar_bg.gif) right top repeat-y;}
#contentwrapper_tb{background:#fff;}
#content{float:left;width:100%;margin-right:-380px;background:url(images/codefu/content_top_bg.gif) repeat-x;}
#boxeditor #content{background:none;}
h3.content{margin-top:2em;margin-bottom:1em;color:#e68800;font-size:1.6em;font-weight:400;text-transform:uppercase;}
#innerwrapper{margin:15px 280px 80px 25px;}
#sidebar{overflow:hidden;float:right;width:280px;padding-top:20px;padding-bottom:20px;background:transparent url(images/codefu/x_green_sidebar_top.gif) right top no-repeat;font-size:1.2em;}
#sidebar h1 a,#sidebar h2 a,#sidebar h3 a,#sidebar h4 a,#sidebar h5 a,#sidebar h6 a{font-weight:400;}
#subscribe a{font-weight:400;font-size:1.4em;}
#footer{border-top:solid 1px #343434;background:#272727 url(images/codefu/footer_bg.gif) left bottom repeat-x;color:#bababa;font-size:.8em;text-align:center;bottom:0;padding:14px 280px 40px 80px;}
#footer a{color:#bababa;text-decoration:underline;}
#footer a:hover{color:#eaeaea;}
input,select,text,textarea{font:90% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;color:#000;}
fieldset{margin-bottom:.6em;border-style:none;}
fieldset dt{margin-bottom:.25em;color:#838383;font-weight:700;}

fieldset input,fieldset textarea,fieldset checkbox{background-color:#FFF;padding:1px 4px;}
fieldset select{background-color:#FFF;padding:0;}
input{border:1px solid #CACACA;padding:0 1px;}
fieldset textarea{border:solid 1px #cacaca;}
fieldset p{margin-bottom:0;}
.h25{height:25px;}
.h50{height:50px;}
#comments_form fieldset textarea{width:550px;height:100px;}
#comments_form fieldset{border:solid 1px #cacaca;padding:5px 10px;}
#search fieldset input{width:90%;}
#displayc dt{font-weight:400;background-color:#F5F5F5;}
#displayc dd{margin:0 0 20px;}
#authorcomm h4{font-size:120%;font-weight:700;margin:10px 0 15px;}
.boxy{background-color:#f79910;background-repeat:no-repeat;color:#fff;margin:0 5px 0 36px;padding:0 10px 40px 5px;}
#sidebar .short,#sidebar .tall{padding-top:10px;}
#sidebar .short{background-image:url(images/codefu/x_default_boxy_short.gif);}
#sidebar .tall{background-image:url(images/codefu/x_default_boxy_tall.gif);}
#sidebar .minor h3{font-size:2em;}
#sidebar .minor dt{font-size:1.5em;}
.boxy h3{color:#fff;text-transform:uppercase;margin:0 0 .5em;}
.boxy h4{margin:1em 0 .25em;}
.boxy li{margin-left:0;margin-bottom:.1em;font-size:.8em;line-height:1.4;}
.boxy ul,.boxy dt{margin-top:1em;margin-bottom:.25em;}
.boxy dt{font-size:1.2em;line-height:2;vertical-align:middle;}
.boxy dd{margin-left:1em;margin-bottom:.25em;}
.boxy ul dd,.boxy dl li{margin-left:0;}
.boxy ul dt,.boxy dl ul{margin-top:0!important;}
#options h2{display:block;float:left;margin-top:3px;color:#9a9a9a;font:normal 10px/12px verdana, sans-serif;text-transform:uppercase;}
#options{float:right;margin-top:10px;margin-right:30px;}
#options ul{float:left;display:inline;margin-left:10px;}
#options li{float:left;margin:1px;padding:3px;}
#options li a{display:block;width:10px;height:10px;border:solid 1px #9a9a9a;background-color:#1c1c1c;background-repeat:no-repeat;}
body.fixed #options li.fixed,body.fluid #options li.fluid,body.blue #options li.blue,body.cyan #options li.cyan,body.green #options li.green,body.orange #options li.orange,body.pink #options li.pink,body.red #options li.red,body.violet #options li.violet,#options li:hover{background-color:#9a9a9a;padding:3px;}
#options li.fixed a{background-image:url(images/codefu/fixed.gif);}
#options li.fluid a{background-image:url(images/codefu/fluid.gif);}
.fixed #wrapper{width:980px;margin:0 auto;}
.fluid #wrapper{width:auto;margin:0 80px;}
body.green #contentwrapper{background-image:url(images/codefu/x_green_sidebar_bg.gif);}
body.green #sidebar{background-image:url(images/codefu/x_green_sidebar_top.gif);}
body.green #sidebar .short{background-image:url(images/codefu/x_green_boxy_short.gif);}
body.green #sidebar .tall{background-image:url(images/codefu/x_green_boxy_tall.gif);}
h2.title a{font-weight:lighter;}
img.portrait{display:block;float:left;margin-right:10px;margin-bottom:10px;}
pre{margin-top:10px;margin-bottom:10px;background-color:#eee;border:1px solid #333;font-family:"DejaVu Sans Mono", "Andale Mono", monospace;padding:10px;}
code{font-family:"DejaVu Sans Mono", "Andale Mono", monospace;line-height:1.6;}
.mtitle2,.mtitlet2{font-size:1.1em;}
.blob3{border-bottom:1px solid #CACACA;margin:10px 0 30px;padding:0;}
.blob3,#blob4{color:#345;font-size:1.1em;}
.blob3 p,#blob4 p{line-height:1.1em;padding:2px;}
.blob3 form p,#blob4 form p{line-height:1em;margin:2px;padding:1px;}
p.toolbar,div.toolbar{text-align:right;font-size:80%;margin:0 0 10px;padding:0;}
.blob li,.blob3 li,#blob4 li{list-style:none;line-height:1.5em;font-size:1em;margin:0 0 3px 5px;}
.blob ul.menulevel2 li{margin:0 0 3px 15px;}
.blob3 fieldset{border-bottom:1px dotted silver;padding:10px 0;}
.blob3 legend{color:silver;font-size:.8em;font-style:italic;}
#pmenu{height:16px;font-size:1em;padding:0 20px 15px 0;}
#pmenu2{height:17px;color:#FFF;font-size:1em;padding:30px 0 3px;}
#pmenu a,#pmenu2 a{color:#456;font-size:90%;float:left;text-decoration:none;border-bottom:none;padding:0 3px 0 0;}
tr{vertical-align:top;padding:0;}
td{vertical-align:top;padding:1px;}
td.pushright,th.pushright{padding-right:1.1em;}
th{color:#5b5b5b;font-size:90%;text-align:left;vertical-align:top;font-weight:700;padding:.25em;}
th.c,td.c,p.c,div.r{text-align:center;}
tr.ruled{background:#CCC;}
td.line{padding:0;}
.tbl_sp td{padding-right:10px;}
.imagecenter{display:block;font-size:100%;margin:0 auto;}
.smfont90{font-size:90%;}
.smfont95{font-size:95%;}
.tbl_h{font-size:100%;font-weight:700;}
.fback{color:blue;}
.floatrightimgs,.fri,.imgr{float:right;border:1px solid #D9e0e6;border-bottom-color:#C8CDD2;border-left-color:#C8CDD2;clear:right;margin:4px 0 4px 10px;padding:4px;}
.floatleftimgs,.fli,.imgl{float:left;border:1px solid #D9e0e6;border-bottom-color:#C8CDD2;border-left-color:#C8CDD2;clear:left;margin:4px 10px 4px 0;padding:4px;}
img.flc,.imgc{border:1px solid #D9e0e6;margin:0 auto;padding:4px;}
.floatright,.fr{float:right;}
.label50{float:left;display:block;width:50em;}
.label40{float:left;display:block;width:40em;}
.label30{float:left;display:block;width:30em;}
.label20{float:left;display:block;width:20em;}
.label10{float:left;display:block;width:10em;}
.label7{float:left;display:block;width:7em;}
.label5{float:left;display:block;width:5em;}
#studentdetails_form ul,#thefilelist ul,#theform2 ul{list-style-type:none;}
#studentdetails_form th,.workform th{color:#61ac00;vertical-align:top;font-weight:400;border-bottom:1px solid #61ac00;padding:.9em 0 .2em;}
#rolltoolbar,.toolbar{position:relative;top:-33px;}
#studentdetails_form li,#theform2 li{float:left;padding-right:5px;width:7.5em;}
li.w5{float:left;padding-right:10px;width:7.5em;}
li.w15{float:left;padding-right:10px;width:14em;}
li.w10{float:left;padding-right:10px;width:10em;}
#studentdetails_form td.reqd em,#theform .reqd em,#theform2 .reqd em,#theform3 .reqd em,#theform4 .reqd em,#qeditor p.reqd em,#thehelpform p.reqd em,td.reqd em{color:#E90100;float:right;height:10px;margin-top:5px;font-family:Arial, Helvetica, sans-serif;}
#theform p.reqd_l em,#thehelpform p.reqd_l em,td.reqd_l em{color:#E90100;height:10px;margin-top:5px;font-family:Arial, Helvetica, sans-serif;}
#studentdetails_form td,#theform td,#thehelpform td,#theform2 td,#theform3 td,#theform4 td{border-collapse:collapse;padding:.2em 0;}
#studentdetails_form td ul li label{font-size:.9em;}
#theform input[type=text].calendarboth,#theform input[type=text].w100,#theform2 input[type=text].w100{width:100px;margin-left:3px;}
#theform input[type=text].scalendarboth{width:70px;margin-left:3px;pitch:x-high;}
#theform input[type=text].w300,#theform2 input[type=text].w300{width:300px;margin-left:3px;}
#theform input[type=text].w400,#theform2 input[type=text].w400{width:400px;margin-left:3px;}
#theform input[type=text].w75,#theform2 input[type=text].w75{width:75px;margin-left:3px;}
#theform input[type=text].w70,#theform2 input[type=text].w70{width:70px;margin-left:3px;}
#theform input[type=text].w150,#theform2 input[type=text].w150{width:150px;margin-left:3px;}
#theform ul li{display:inline;}
#theform ul.dolist li{display:block;clear:both;}
#theform p{line-height:1.2;margin:.4em 0;}
#staffroll label,#theform label,#thehelpform label{float:left;display:block;width:12em;}
#studentdetails_form label.error,#glossary_form label.error{float:right;width:auto;display:block;}
#theform input[type=text].oneletter{width:10px;}
#theform input[type=text].threeletter{width:20px;}
#theform td label,#theform2 td label{width:100%;cursor:pointer;}
#theform label.right,#thehelpform label.right{float:none;display:inline;}
#theform #thefilelist label.em12{display:block;width:auto;float:none;}
#theform ul.vlist li{margin-left:12em;display:block;}
#theform ul.vlist li label{width:auto;float:none;}
#staffroll legend,#staffroll legend a,#theform legend,#thehelpform legend,#theform legend a{color:#61AC00;font-weight:700;padding:.3em 0 .2em;}

form.theform input[type=text].calendarboth,form.theform input[type=text].w100,form.theform input[type=text].w100{width:100px;margin-left:3px;}
form.theform input[type=text].scalendarboth{width:70px;margin-left:3px;pitch:x-high;}
form.theform input[type=text].w300,#theform2 input[type=text].w300{width:300px;margin-left:3px;}
form.theform input[type=text].w400,#theform2 input[type=text].w400{width:400px;margin-left:3px;}
form.theform input[type=text].w75,#theform2 input[type=text].w75{width:75px;margin-left:3px;}
form.theform input[type=text].w70,#theform2 input[type=text].w70{width:70px;margin-left:3px;}
form.theform input[type=text].w150,#theform2 input[type=text].w150{width:150px;margin-left:3px;}
form.theform ul li{display:inline;}
form.theform ul.dolist li{display:block;clear:both;}
form.theform p{line-height:1.2;margin:.4em 0;}
form.theform label{float:left;display:block;width:12em;}
form.theform input[type=text].oneletter{width:10px;}
form.theform input[type=text].threeletter{width:20px;}
form.theform td label{width:100%;cursor:pointer;}
form.theform label.right{float:none;display:inline;}
form.theform #thefilelist label.em12{display:block;width:auto;float:none;}
form.theform ul.vlist li{margin-left:12em;display:block;}
form.theform ul.vlist li label{width:auto;float:none;}
form.theform legend a{color:#61AC00;font-weight:700;padding:.3em 0 .2em;}

#staffroll span{color:#61AC00;font-weight:700;padding:.3em 0 .2em 1em;}
.subhead{font-family:Arial,Verdana, Geneva, Helvetica, sans-serif;color:#61AC00;font-weight:700;padding:.5em 0 .2em;}
input[type="checkbox"],input[type="radio"]{background:transparent;border:0;}
.w25{width:25px;}
.w50{width:50px;}
.w60{width:60px;}
.w75{width:75px;}
.w300{width:300px;}
.w400{width:400px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:665px;}
.w800{width:780px;}
.w900{width:900px;}
.qqmsw{width:140px;}
.qqme{width:300px;height:15px;}
.inputlarge,.qinput150{width:590px;height:150px;}
.inputmed{width:590px;height:80px;}
.qinput30{width:509px;height:30px;}
.qinput50{width:509px;height:50px;}
.qinput100{width:509px;height:100px;}
.qinput200{width:509px;height:200px;}
.qinput250{width:509px;height:250px;}
#question_table tr.qdot{border-bottom:1px dotted #696969;}
#altlist table td{padding:.3em;}
.blackout{background-color:#000;}
.groupwrapper{width:300px;float:left;margin-right:1%;border:1px dotted #666;min-height:300px;}
.groupitem{margin-bottom:5px;margin-left:5px;}
.groupitem .itemheader{cursor:move;position:relative;font-size:11px;}
.groupitem .itemheader a{position:absolute;right:10px;top:0;font-weight:400;font-size:11px;text-decoration:none;}
.sorthelper{border:1px dashed #666;width:auto!important;}
.groupwrapper p{overflow:hidden;font-size:15px;font-weight:700;margin:0 0 10px 5px;padding:0;}
.sortableitem{cursor:move;width:300px;list-style:none;}
#sortable1,#sortable2{list-style-type:none;float:left;cursor:pointer;margin:0 10px 0 0;padding:0;}
#sortable1 li,#sortable2 li{font-size:.9em;width:220px;margin:0 3px 1px;padding:2px;}
div.colpsetb th{background:#F5F5F5;text-align:left;border-collapse:collapse;vertical-align:bottom;padding:.2em .5em;}
div.colpsetb td{border-collapse:collapse;padding:.2em .5em;}
div.colpsetb td.nbdr{text-align:left;border-collapse:collapse;border-top:none;padding:.2em .5em;}
div.colpsetb tr.group{cursor:pointer;}
.nobreak{white-space:nowrap;}
p.hanging{text-indent:-3em;margin-left:3em;}
p.smit,.blob3 form p.smit,#blob4 form p.smit{margin-top:10px;text-align:center;padding:10px 0;}
.smit_l{text-align:left;}
td.smit{height:40px;vertical-align:middle;}
.tdlines td{border-collapse:collapse;border-bottom:1px solid #F5F5F5;padding:.2em .5em;}
tr.linetop{border-top:1px solid #E8E8E8;}
tr.linebot,td.linebot,th.linebot{border-bottom:1px solid #E8E8E8;}
p.linetop,div.linetop{border-top:1px solid #E8E8E8;padding-bottom:5px;}
p.linebot,div.linebot{border-bottom:1px solid #E8E8E8;padding-bottom:7px;}
hr{border:none 0;border-top:1px dotted #345;height:1px;width:100%;}
.accord h4{cursor:pointer;font-size:1em;width:100%;margin:3px 0;}
.editspace{background-color:#F5F5F5;padding:10px;}
.editspace2{background-color:#A9A9A9;padding:10px;}
div.editspace ul,div.editspace2 ul{margin:10px 0;}
div.editspace ul li.dot{list-style-type:disc;line-height:1.5em;margin-left:2em;}
.accord h4 span,.accord h6 span,.accord2 h6 span,.accord3 a.flip span{color:#345;padding-left:15px;background:url(images/expandbox.gif) no-repeat left 50%;font-weight:400;cursor:pointer;}
.accord h4.expand_group span,.accord h6.expand_group span,.accord2 h6.expand_group span,.accord3 a.expand_group span{background:url(images/collapsebox.gif) no-repeat left 50%;cursor:pointer;}
.accord h6 span{font-size: 1.0em;color: #61AC00;font-weight: 700;}
.accord p {font-size: 80%;}
.tbar{float:left;font-size:85%;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
.tbar li{float:left;list-style:none;margin:0;padding:0 1px 0 0;}
.tbar a{float:left;text-decoration:none;border-bottom:none;padding:2px 10px;}
li.f a{margin-left:0;padding-left:0;}
.displayorder{font-size:150%;color:#696969;font-weight:700;}
.ac_results{width:200px;background:#eee;cursor:pointer;position:absolute;left:0;font-size:85%;z-index:101;}
.ac_results ul{width:200px;list-style-position:outside;list-style:none;border:1px solid #000;margin:0;padding:0;}
.ac_results iframe{display:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px;}
.ac_results li{width:190px;padding:2px 5px;}
.ac_loading{background:url('images/indicator.gif') right center no-repeat;}
.over{background:#DCDCDC;}
.over2{background:#FFFACD;}
.alt2{background:#f5f5f5;}
.gray,.hidden{color:gray;}
.blue{color:#06C;}
a.noborder{border-bottom:none;}
.clearboth{height:0;clear:both;}
.back a,#back a{font-family:verdana,arial,helvetica,sans-serif;font-size:85%;text-decoration:none;border:0;padding:.2em 0;}
.r50{margin-left:5em;}
.r100{margin-left:10em;}
#tooltip{position:absolute;z-index:3000;border:1px solid #111;background-color:#eee;opacity:0.85;font-size:80%;padding:3px;}
#tooltip.pretty{font-family:Arial;border:none;width:210px;height:135px;opacity:0.8;background:url('shadow.png');padding:20px;}
#tooltip.pretty h3{margin-bottom:.75em;font-size:12pt;width:220px;text-align:center;}
#tooltip.pretty div{width:220px;text-align:left;}
#tooltip.fancy{background:url('shadow2.png');padding-top:5em;height:100px;}
a.tip,a.tip img{text-decoration:none;border-style:none;}
.results{background-color:#eee;border-color:silver;border-style:solid;border-width:1px;padding:1px;}
.resultsbox{border-top:#FFF;border-right:#FFF;border-color:silver;border-style:solid;border-width:1px;padding:0;}
#theform label.errors,#studentdetails_form label.error,#glossary_form label.error{color:#fff;margin-left:2px;background-image:url('images/arrow.gif');background-position:left center;background-repeat:no-repeat;font-style:italic;-moz-border-radius:4px;-webkit-border-radius:4px;padding:2px 6px 2px 18px;}
.validity-erroneous{border:solid 1px red!important;}
div.validity-summary-container{border:1px solid red;padding:5px;background-color:red;color:white;}
div.validity-summary-container li{list-style-position:inside;list-style-type:decimal;line-height:1.3em;font-size:.9em;margin:0 0 2px 5px;}
div.errors ol li{list-style-type:disc;margin-left:5px;}
#RegisterErrors label.error{width:400px;color:red;}
input:focus{border:1px solid #666;}
input.error,select.error{border:1px solid red;}
input[type=submit]{font-size:90%;padding:.1em;}
.sbtn{cursor:pointer;border:outset 1px #ccc;color:#61AC00;font-weight:700;background:url(formbg.gif) repeat-x left top;padding:1px 4px;}
.nols li{list-style:none;line-height:1.5em;}
.newsticker{list-style-type:none;background-color:transparent;height:100px;margin:0;padding:0;}
.pager a{padding:0 5px;}
#cluetip-title #cluetip-close{float:right;position:relative;}
#cluetip-waitimage{width:43px;height:11px;position:absolute;background-image:url(images/wait.gif);}
.cluetip-arrows{display:none;position:absolute;top:0;left:-11px;height:22px;width:11px;background-repeat:no-repeat;background-position:0 0;}
.cluetip-default{background-color:#d9d9c2;}
.cluetip-default #cluetip-outer{position:relative;background-color:#d9d9c2;margin:0;}
.cluetip-default h3#cluetip-title{font-size:1.1em;font-weight:400;background-color:#87876a;color:#fff;margin:0 0 5px;padding:8px 10px 4px;}
.cluetip-default #cluetip-title a{color:#d9d9c2;font-size:.95em;}
.clue-right-default .cluetip-arrows{background-image:url(images/darrowleft.gif);}
.clue-left-default .cluetip-arrows{background-image:url(images/darrowright.gif);left:100%;margin-right:-11px;}
.clue-top-default .cluetip-arrows{background-image:url(images/darrowdown.gif);top:100%;left:50%;margin-left:-11px;height:11px;width:22px;}
.clue-bottom-default .cluetip-arrows{background-image:url(images/darrowup.gif);top:-11px;left:50%;margin-left:-11px;height:11px;width:22px;}
.cluetip-jtip{background-color:transparent;}
.cluetip-jtip #cluetip-outer{border:2px solid #ccc;position:relative;background-color:#fff;}
.cluetip-jtip h3#cluetip-title{font-size:16px;font-weight:400;background-color:#ccc;color:#333;margin:0 0 5px;padding:2px 5px;}
.cluetip-jtip #cluetip-inner{display:inline-block;padding:0 5px 5px;}
.clue-right-jtip .cluetip-arrows{background-image:url(images/arrowleft.gif);}
.clue-left-jtip .cluetip-arrows{background-image:url(images/arrowright.gif);left:100%;margin-right:-11px;}
.clue-top-jtip .cluetip-arrows{background-image:url(images/arrowdown.gif);top:100%;left:50%;margin-left:-11px;height:11px;width:22px;}
.clue-bottom-jtip .cluetip-arrows{background-image:url(images/arrowup.gif);top:-11px;left:50%;margin-left:-11px;height:11px;width:22px;}
.cluetip-rounded{background:transparent url(images/bl.gif) no-repeat 0 100%;margin-top:10px;margin-left:12px;}
.cluetip-rounded #cluetip-outer{background:transparent url(images/tl.gif) no-repeat 0 0;margin-top:-12px;}
.cluetip-rounded #cluetip-title{background-color:transparent;position:relative;margin:0 -12px 0 0;padding:12px 12px 0;}
.cluetip-rounded #cluetip-extra{position:absolute;display:block;background:transparent url(images/tr.gif) no-repeat 100% 0;top:0;right:0;width:12px;height:30px;margin:-12px -12px 0 0;}
.cluetip-rounded #cluetip-inner{background:url(images/br.gif) no-repeat 100% 100%;position:relative;margin:-18px -12px 0 0;padding:5px 12px 12px;}
.cluetip-rounded div#cluetip-close{text-align:right;color:#009;background:transparent;margin:0 5px 5px;}
.cluetip-rounded div#cluetip-close a{color:#777;}
.clue-right-rounded .cluetip-arrows{background-image:url(images/rarrowleft.gif);}
.clue-left-rounded .cluetip-arrows{background-image:url(images/rarrowright.gif);left:100%;margin-left:12px;}
.clue-top-rounded .cluetip-arrows{background-image:url(images/rarrowdown.gif);top:100%;left:50%;margin-left:-11px;height:11px;width:22px;}
.clue-bottom-rounded .cluetip-arrows{background-image:url(images/rarrowup.gif);top:-23px;left:50%;margin-left:-11px;height:11px;width:22px;}
.cluetip-rounded #cluetip-title,.cluetip-rounded #cluetip-inner{zoom:1;}
#editorbox{margin-top:20px;padding:0 12px 12px 0;}
#editorbox h6{font-size:100%;font-weight:700;font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;}
#blob3 dd{margin:3px 0 2px 15px;}
#blob3 dd.ddindent{margin-left:3em;}
#prolearn ul.tabul,#preview ul.tabul li,#help ul.tabul li,#help ul li{list-style-type:disc;margin:2px 0 5px 12px !important;}
#prolearn ol.tabul,#preview ol.tabul li,#help ol.tabul li,#help ol li{list-style-type:decimal;margin:2px 0 5px 12px !important;}
#help h6,#style h6{font-weight:400;color:#61AC3A;margin:10px 0 5px;}
#help p,#style p{margin:.25em 0 1em;}
#help.accord,#style.accord{width:85%;color:#696969;}
select{margin:0 4px;}
#height300{height:300px;}
.marginr{margin-right:5px;}
form.cmxform legend{font-weight:700;_margin:0 -7px;padding:0 2px;}
form.plform label{display:inline-block;vertical-align:top;cursor:hand;}
form.plform fieldset p{margin:1px;}
#horizlist li,#horizlist2 li,#horizlist1 li,.horizlist li{display:inline;list-style-type:none;padding-right:20px;}
.trbkg{background-color:#FFFFE0;}
.scroll_checkboxes{height:75px;overflow:auto;border:1px solid #ccc;padding:5px;}
a.sbox{background:transparent url(images/popup.gif) no-repeat scroll right center;padding-right:17px;}
#shadowbox_container,#shadowbox_overlay{top:0;left:0;height:100%;width:100%;margin:0;padding:0;}
#shadowbox_container{position:fixed;display:block;visibility:hidden;z-index:999;text-align:center;}
#shadowbox{position:relative;text-align:left;margin:0 auto;}
#shadowbox_body{position:relative;border:1px solid #333;overflow:hidden;margin:0;padding:0;}
#shadowbox_body_inner{position:relative;height:100%;}
#shadowbox_content.html{height:100%;overflow:auto;}
#shadowbox_loading{position:absolute;top:0;width:100%;height:100%;}
#shadowbox_body,#shadowbox_loading{background-color:#060606;}
#shadowbox_loading_indicator{float:left;height:32px;width:32px;background-image:url(loading.gif);background-repeat:no-repeat;margin:10px 10px 0;}
#shadowbox_loading span{font-family:'Lucida Grande', Tahoma, sans-serif;font-size:10px;float:left;margin-top:16px;}
#shadowbox_title,#shadowbox_info{position:relative;overflow:hidden;margin:0;padding:0;}
#shadowbox_title_inner,#shadowbox_info_inner{position:relative;font-family:'Lucida Grande', Tahoma, sans-serif;line-height:16px;}
#shadowbox_title{height:26px;}
#shadowbox_title_inner{font-size:16px;color:#fff;padding:5px 0;}
#shadowbox_info{height:20px;}
#shadowbox_info_inner{font-size:12px;color:#fff;}
#shadowbox_nav{float:right;height:16px;width:45%;padding:2px 0;}
#shadowbox_nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}
#shadowbox_nav_close{background-image:url(icons/close.png);background-repeat:no-repeat;}
#shadowbox_nav_next{background-image:url(icons/next.png);background-repeat:no-repeat;}
#shadowbox_nav_previous{background-image:url(icons/previous.png);background-repeat:no-repeat;}
#shadowbox_nav_play{background-image:url(icons/play.png);background-repeat:no-repeat;}
#shadowbox_nav_pause{background-image:url(icons/pause.png);background-repeat:no-repeat;}
#shadowbox_counter{float:left;width:45%;padding:2px 0;}
#shadowbox_counter a{text-decoration:none;cursor:pointer;color:#fff;padding:0 4px 0 0;}
div.shadowbox_message{font-family:'Lucida Grande', Tahoma, sans-serif;font-size:12px;text-align:center;padding:10px;}
.group span{color:#345;padding-left:15px;background:url(images/expandbox.gif) no-repeat left 50%;}
.expand_group span{color:#345;padding-left:15px;background:url(images/collapsebox.gif) no-repeat left 50%;}
#qzfile{background-color:#fff;}
#qzfile p{font-size:90%;line-height:1.0;margin:.5em 0;}
.hide2{position:relative;left:-20000px;}
#editorhelp div,#style div{margin-bottom:25px;}
.textbox500{width:500px;height:80px;}
.textbox480{width:400px;height:80px;}
.textbox200{width:200px;height:70px;margin-left:3px;}
.textbox300{width:300px;height:70px;margin-left:3px;}
.textbox400{width:400px;height:70px;margin-left:3px;}
.widezeroq{width:400px;height:20px;margin-left:2px;}
.wideoneq{width:400px;height:40px;margin-left:2px;}
.widetwoq{width:400px;height:70px;margin-left:2px;}
.widethreeq{width:400px;height:105px;margin-left:2px;}
.widefourq{width:400px;height:140px;margin-left:2px;}
.left30{margin-left:30px;}
p.top{margin-top:0;padding-top:0;}
#sortdata1 tr.highlight,tr.highlight,td.highlight,#sortdata2 tr.highlight{background-color:#eee;}
tr.error{background-color:#FFBABA;}
#fssummary{margin-top:15px;font-size:1.3em;border:1px solid;padding:5px;}
#leftborderbox ul{font-size:.9em;margin-left:7px;padding-left:7px;}
#fstitle{width:60%;padding-right:8px;}
#compass{width:35%;}
#preview h1{font-size:2.2em;}
#fscontent h2,#preview h2{clear:left;color:#444;font-family:"Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:1.4em;font-weight:700;line-height:1.2em;margin:1.5em 0 .5em;}
#fscontent h3,#preview h3{clear:left;color:#444;font-family:"Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:700;line-height:1.1em;font-size:1.2em;background-image:none;margin:1.5em 0 .5em;}
#preview ul,#preview ol{margin-left:12px;padding-left:12px;margin-bottom:5px;padding-bottom:5px;font-size:inherit;}
#preview ul li,#preview ol li{list-style:disc inside none;}
#content #fsheet p.authors,#preview p.authors,#fstitle p{clear:left;}
.fg-button,.fg-button_s{outline:0;text-decoration:none!important;cursor:pointer;position:relative;text-align:center;zoom:1;margin:0 4px 0 0;padding:.4em 1em;}
.fg-button_s{padding:.1em 1em;}
.fg-button .ui-icon{position:absolute;top:50%;margin-top:-8px;left:50%;margin-left:-8px;}
button.fg-button,button.fg-button_s{width:auto;overflow:visible;}
.fg-button-icon-left{padding-left:2.1em;}
.fg-button-icon-right{padding-right:2.1em;}
.fg-button-icon-left .ui-icon{right:auto;left:.2em;margin-left:0;}
.fg-button-icon-right .ui-icon{left:auto;right:.2em;margin-left:0;}
.fg-button-icon-solo{display:block;width:8px;text-indent:-9999px;}
.fg-buttonset-single .fg-button,.fg-buttonset-multi .fg-button,.fg-buttonset-single .fg-button_s,.fg-buttonset-multi .fg-button_s{margin-right:-1px;}
.fg-toolbar{margin:0;padding:.5em;}
.fg-toolbar .fg-buttonset{margin-right:1.5em;padding-left:1px;}
.bottomline{border-bottom:solid 1px #9a9a9a;margin-bottom:10px;}
.plinfo,.plsuccess,.plwarning,.plerror,.plvalidation{border:1px solid;background-repeat:no-repeat;background-position:10px center;margin:5px 0;padding:15px 10px 15px 50px;}
.plinfo{color:#00529B;background-color:#BDE5F8;background-image:url('images/info.png');}
.plsuccess{color:#4F8A10;background-color:#DFF2BF;background-image:url('images/success.png');}
.plwarning{color:#9F6000;background-color:#FEEFB3;background-image:url('images/warning.png');}
.plerror{color:#D8000C;background-color:#FFBABA;background-image:url('images/error.png');}
.plgood,.plbad{border:1px solid;background-repeat:no-repeat;background-position:7px 60%;margin:1px 0;padding:5px 3px 5px 30px;}
.plgood{color:#4F8A10;background-color:#DFF2BF;background-image:url('images/plgood.png');}
.plgood_nobdr{color:#4F8A10;background-image:url('images/plgood.png');}
.plgood_nobdr,.plbad_nobdr{border:0;background-repeat:no-repeat;background-position:7px 40%;margin:1px 0;padding:5px 3px 5px 30px;}
.plbad,plbad_nobdr{color:#D8000C;background-color:#FFBABA;background-image:url('images/plbad.png');}
.listnav{margin:0 0 10px;}
.ln-letters a{font-size:1em;display:block;float:left;border:1px solid silver;border-right:none;text-decoration:none;padding:2px 6px;}
.ln-letters a.ln-last{border-right:1px solid silver;}
.ln-letters a:hover,.ln-letters a.ln-selected{background-color:#eaeaea;}
.ln-letters a.ln-disabled{color:#ccc;}
.ln-letter-count{text-align:center;font-size:.8em;line-height:1;margin-bottom:3px;color:#369;}
#thefilelist li{float:left;padding-right:5px;width:48%;}
#thefilelist ul{font-size:.75em;}
.whichclass{background-color:#E5E5E5;}
#listerrors label.error{display:block;margin-left:1em;width:auto;color:red;}
#listerrors{display:none;margin:20px 5px 5px;padding:5px;}
#listerrors ol li{list-style-type:decimal;margin-left:20px;}
div.twintitle{border:1px solid #FFF;width:100%;border-bottom:1px solid #F6931E;font-weight:700;font-family:arial,helvetica,sans-serif;font-size:120%;margin-bottom:0;margin-top:2em;padding:0;}
p.thedate{margin-top:0;text-align:right;color:Gray;}
.imgcaption{font-size:80%;margin:.5em 0 .7em;}
ul.li4cols li{float:left;padding-right:5px;width:145px;}
ul.li3cols li{float:left;padding-right:10px;width:190px;}
ul.li2cols li{float:left;padding-right:10px;width:300px;}
table.tablesorter th.header{background-image:url(images/bg.gif);cursor:pointer;font-weight:700;background-repeat:no-repeat;background-position:center right;padding-right:20px;border-right:1px solid #dad9c7;margin-left:-1px;}
table.tablesorter thead tr .headersortup{background-image:url(asc.gif);}
table.tablesorter thead tr .headersortdown{background-image:url(desc.gif);}
table.tablesorter{font-family:arial;font-size:95%;text-align:left;margin:10px 0 15px;}
table.tablesorter thead tr th,table.tablesorter tfoot tr th{font-size:90%;font-weight:700;padding:4px;}
table.tablesorter thead tr .header{background-image:url(bg.gif);background-repeat:no-repeat;background-position:center right;cursor:pointer;}
table.tablesorter tbody td{color:#3D3D3D;font-size:90%;border-collapse:collapse;border-bottom:1px solid #F5F5F5;vertical-align:top;padding:.2em .5em;}
table.tablesorter tbody tr.odd td{background-color:#E0F4D7;}
table.tablesorter thead tr .headersortdown,table.tablesorter thead tr .headersortup{background-color:#F5F5F5;}
div.imghover,div.imghover2{margin-right:3px;float:left;width:32px;height:16px;position:relative;overflow:hidden;}
div.imghover2{margin-right:0;float:right;}
.col{float:left;width:29%;margin:1em 2em 2em 0;}
td.edithisl{background:transparent url(../../images/editg.gif) no-repeat center left;}
td.edithisr{background:transparent url(../../images/editg.gif) no-repeat center right;}
#justlist ul{margin:1em 0;padding:0;}
#justlist ul li{margin:.7em 0;}
#justlist ul li p{margin:0;padding:0;}
#justlist dl{margin-top:15px;}
ul.horizontal_list li{margin:.5em .5em .5em 0;padding:0 .8em 0 0;}
.clickedit{color:#4F8A10;background-color:#DFF2BF;}
.thehgt{height:auto!important;min-height:460px;}
fieldset.bkg{background:url("../../images/bg_feature_lift.jpg") no-repeat scroll 0 0 #FFF;padding-left:10px;}
.page_navigation{padding-bottom:10px;line-height:1em;}
#content .page_navigation a{background:none;color:#a9a9a9;float:left;font-family:Verdana,sans-serif;font-size:11px;text-decoration:none;margin:3px 6px 3px 0;padding:3px 3px 3px 0;}
.active_page{background-color:#FFF!important;color:#000!important;}
.half{width:300px!important;}
.one-third{width:275px;}
.one-quarter{width:180px;}
.two-thirds{width:595px;}
.three-fourths{width:660px;}
.inlinetoolbar{height:20px;margin-top:3px;}
.scroll-pane1{width:100%;height:650px;overflow:auto;}
ul.wrap{float:left;width:55em;list-style:none;margin:0;padding:0;}
ul.wrap li{float:left;width:10.5em;margin:0;padding:0;}
.prettyloader{background:url(images/prettyLoader.png) top left no-repeat;height:30px;position:absolute;width:30px;z-index:30000;}
.prettyloader img{display:block;margin:7px 0 0 7px;}
.pl_ie6{background-image:url(images/prettyLoader.gif);}
.reqdbar{background:url("images/required.gif") right center no-repeat;}
.deletethis{background:transparent url(images/no.png) no-repeat scroll right center;padding-right:20px;}
.cog{background:transparent url(images/cog.png) no-repeat scroll right center;padding-right:20px;}
.offline{background:transparent url(images/offline.png) no-repeat scroll right center;padding-right:15px;}
.alertoffline{background:transparent url(images/alertoffline.png) no-repeat scroll right center;padding-right:30px;}
.smalert{background:transparent url(images/alert.png) no-repeat scroll right center;padding-right:15px;}
.folders{display:inline;background:transparent url(images/folder.png) no-repeat scroll right center;padding-right:15px;}
.wizinfo{background:transparent url(images/wizinfo.png) no-repeat scroll right center;padding-right:20px;}
.toggle{background:transparent url(images/toggle.png) no-repeat scroll right center;}
.toggle a,a.wizinfo{height:16px;width:16px;}
.tipsy{font-size:10px;opacity:0.8;filter:alpha(opacity=80);background-repeat:no-repeat;background-image:url(images/tipsy.gif);padding:5px;}
.tipsy-inner{background-color:#000;color:#FFF;max-width:250px;text-align:left;-moz-border-radius:3px;-webkit-border-radius:3px;padding:5px 8px 4px;}
.tipsy-north{background-position:top center;}
.tipsy-south{background-position:bottom center;}
.tipsy-east{background-position:right center;}
.tipsy-west{background-position:left center;}
a.tipsy{font-size:100%;}
div ul.tabsm,div ul.tabsa{background:url("../../../images/site/tabs.png") repeat-x scroll 100% 100% transparent;overflow:hidden;width:100%;float:left;list-style:none;margin:0;padding:0;}
div ul.tabsm li,div ul.tabsa li{background:url("../../../images/site/tabs.png") no-repeat scroll 0 0 #F1F1F1;border-bottom:1px solid #B1B1B1;line-height:2em;white-space:nowrap;float:left;list-style:none;margin:0 2px 0 0;padding:0;}
div ul.tabsm li a,div ul.tabsa li a{background:url("../../../images/site/tabs.png") no-repeat scroll 100% 0 transparent;display:block;float:left;line-height:2em;text-decoration:none;color:#619B29;padding:0 .75em;}
div ul.tabsm li a:visited,div.tabsa span a:visited{color:#619B29;}
div ul.tabsm li.active,div ul.tabsa li.active{background:url("../../../images/site/tabs.png") no-repeat scroll 0 -100px #FFF;border-bottom:medium none;padding-bottom:1px;}
div ul.tabsm li.active a,div ul.tabsa li.active a{background:url("../../../images/site/tabs.png") no-repeat scroll 100% -100px transparent;color:#000;cursor:default;}
div.tab-content h2{font-size:1.25em;margin:0;}
div.tab-content ul{margin:0 0 .666em;}
div.tab-content ul.tabsm,div.tab-contenta ul.tabsa{background:none repeat scroll 0 0 transparent;list-style:none;}
div.tab-content ul.tabsm li,div.tab-contenta ul.tabsa li{background:none repeat scroll 0 0 transparent;border-bottom:medium none;display:inline;margin-left:10px;list-style:none;padding:0;}
div.tab-content ul.tabsm li.active,div.tab-contenta ul.tabsa li.active{background:none repeat scroll 0 0 transparent;border-bottom:2px solid #E76425;}
div.tab-content ul.tabsm li a,div.tab-contenta ul.tabsa li a{background:none repeat scroll 0 0 transparent;font-weight:700;padding:0;}
.tab_content{font-size:1em;margin-top:10px;padding:50px 10px 10px 0;}
ul.horiz5 li,#theform ul.horiz5 li{float:left;padding-right:5px;width:9.5em;display:block;}
ul.horiz5 li label,#theform ul.horiz5 li label{font-size:0.8em;width:9.5em;display:inline;float:none;}
ul.horiz4 li,#theform ul.horiz4 li{float:left;padding-right:5px;width:12.5em;display:block;}
ul.horiz4 li label,#theform ul.horiz4 li label{font-size:0.8em;width:12.5em;display:inline;float:none;}
ul.horiz3 li,#theform ul.horiz3 li {display: block;float: left;padding-right: 5px;width: 10em;}
ul.horiz3 li label,#theform ul.horiz3 li label{font-size:0.8em;width:10em;display:inline;float:none;}
ul.horiz2 li,#theform ul.horiz2 li {display: block;float: left;padding-right: 5px;width: 15em;}
ul.horiz2 li label,#theform ul.horiz2 li label{font-size:0.8em;width:15em;display:inline;float:none;}
table.padded td,#theform table.padded td,.cluetip-default #cluetip-inner{padding:10px;}
h3,h5{font-size:1.6em;}
#theclasses h6,#work1 h6,.fg-toolbar .fg-button,.fg-toolbar .fg-button_s,div.tab-content li h2{font-size:1em;}
#sidebar p,fieldset dd{margin-bottom:1em;}
a:hover,a.border,#shadowbox_counter a.shadowbox_counter_current{text-decoration:underline;}
#editor a:hover,#header h1 a:hover,div ul.tabsm li.active a:hover,div ul.tabsa li.active a:hover{text-decoration:none;}
ul.list,ol.list,#prolearn ul.tabul,#prolearn ol.tabul,#preview ul.tabul,#preview ol.tabul,#help ul.tabul,#help ol.tabul,#help ul,#help ol,#style ul.tabul,#style ol.tabul,#style ul,#style ol{margin-left:3em;margin-bottom:1em;}
ul.list li,#leftborderbox li{list-style-type:disc;}
em,.em{font-style:italic;}
#menu li.selected a,.boxy a{color:#fff;}
fieldset checkbox,#cluetip-close img{border:0;}
fieldset input:hover,fieldset textarea:hover,fieldset select:hover,fieldset input:focus,fieldset textarea:focus,fieldset select:focus,input:hover,textarea:hover,select:hover,input:focus,textarea:focus,select:focus{background-color:#FFFFF0;}
.h100,.height100{height:100px;}
.h200,#height200{height:200px;}
#search fieldset,th.r,td.r,p.r,div.r,td.data,th.data,p.data{text-align:right;}
#sidebar .minor,#imagelist1 tr,#altlist ul li,#preview #compass ul li{font-size:.8em;}
#header h2,#header h3,#options h3,#options li a span,.validity-summary-container,div.errors,div.error,#cluetip-extra,.hide{display:none;}
#options li.green a,body.green .boxy{background-color:#61ac00;}
body.green .article h2 a,body.green .mtitle,body.green .mtitle2,body.green #pagemenu h2,body.green .mtitlet,body.green .mtitlet2,body.green #blob3 h2,body.green .blob h2{color:#61ac00;}
img.middle,.vimg{vertical-align:middle;}
img.bottom,.bimg,img.imgbot{vertical-align:bottom;}
.mtitle,.mtitlet,.mtitle2,.mtitlet2,#blob3 h2,#pagemenu h2,.blob h2{border-bottom:1px solid #CACACA;font:bold 1.3em "Century Gothic","Helvetica Neue","Lucida Grande","Lucida Sans Unicode","Lucida Sans","Trebuchet MS",Verdana,sans-serif;letter-spacing:1.1px;margin:0 0 10px;}
.mtitlet,#tooltip h3,#tooltip div,#tooltip p{margin:0;}
.blob3 form p.tm10,#blob4 form p.tm10,.pager{margin-top:10px;}
.blob3 table,#blob4 table,.blob3 a,#blob4 a,.blob a{color:#456;}
.blob3 a:hover,.blob a:hover,#blob4 a:hover,#pmenu2 a:hover,#pmenu a:hover{background:#FFF;color:silver;text-decoration:none;}
.smfont,tr.smfont td,.tbl_b,.filters{font-size:85%;}
.smfont70,.tbl_s{font-size:75%;}
.smfont80,.p_s{font-size:80%;}
.red,.alert{color:red;}
.green2,#altlist a:hover{color:#61AC00;}
.hilite,td.hilight{background-color:#FF0;}
.floatleft,.fl,.full-width,.half,.one-third,.one-fourth,.one-quarter,.two-thirds,.three-fourths{float:left;text-align:left;}
.label25,#theform label.wide{float:left;display:block;width:25em;}
.label15,#theform ul li label.twocol{float:left;display:block;width:15em;}
#staffroll input[type=text],#theform input[type=text],#theform2 input[type=text],#thehelpform input[type=text],.userinput,#theform input[type=text].w200,#theform2 input[type=text].w200{width:200px;margin-left:3px;}
#theform input[type=text].numbr,#theform input[type=text].w50,#theform2 input[type=text].w50{width:50px;margin-left:3px;}
#theform input[type=text].snumbr,#studentdetails_form input[type=text].snumbr,#theform2 input[type=text].snumbr,#theform input[type=text].w25,#theform2 input[type=text].w25{width:25px;margin-left:3px;}
.w100,td.edit2{width:100px;}
.w200,.ac_input,.one-fourth{width:200px;}
.w1000,.accord,accord2,.ac_results a{width:100%;}
#g2.groupwrapper,.left10{margin-left:10px;}
.serializer,div.shadowbox_clear{clear:both;}
strong,.strong,#blob3 dt{font-weight:700;}
#cluetip-title,.ln-letters{overflow:hidden;}
.cluetip-default div#cluetip-close,.cluetip-jtip div#cluetip-close{text-align:right;color:#900;margin:0 5px 5px;}
form.cmxform fieldset,#editorhelp h6,#utilities h6,#style h6{margin-bottom:10px;}
#shadowbox_overlay,div.imghover img,div.imghover2 img{position:absolute;}
#shadowbox_loading span a:link,#shadowbox_loading span a:visited,div.shadowbox_message a:link,div.shadowbox_message a:visited{color:#fff;text-decoration:underline;}
.accord> h4,.accord> h6,.accord2>h6,td.audience:hover,td.linktype:hover{cursor:hand;}
#fstitle img,a.fg-button,.fg-buttonset,.fg-buttonset .fg-button,.fg-buttonset .fg-button_s{float:left;}

div.dialog-input-field-container {
    border-bottom: 1px solid #DDDDDD;
    margin: 0;
    padding: 2px 0 3px;
}
div.dialog-input-field-container:last-child {
    border: medium none;
}
div.dialog-input-label {
    font-weight: bold;
    padding: 2px;
}
div.dialog-text-input {
}
div.dialog-input {
    padding: 2px;
}
div.dialog-textarea-input textarea {
    min-height: 60px;
    width: 300px;
}
div.dialog-password-input {
}
div.dialog-dropdown-input {
}
div.dialog-radiobuttonlist-input {
}
div.dialog-radio-input input, div.dialog-checkbox-input input, span.dialog-option-text-clickable {
    cursor: pointer;
}
#theform div.dialog-input-field-container label {
    display: block;
    float: left;
    width: 9em;
}
.myDialog{
	background-color:#61AC00;	
}
.form-icon {
	margin-left:7px;
}

div.dataTables_length label,div.dataTables_filter label
{
	width:auto;
}
/* ZebraDialog */

.ZebraDialog {
    width: 550px;
}

.ZebraDialog,
.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_Body,
.ZebraDialog .ZebraDialog_Buttons a {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Tahoma, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
}

.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_BodyOuter,
.ZebraDialog .ZebraDialog_Buttons {
    border-color: #61AC00;
    border-width: 7px;
}

.ZebraDialog .ZebraDialog_Title {
    font-size: 16px;
    font-weight: bold;
    color: #F6F5F5;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #444444;
    padding: 12px 15px;
}

/*  set background color here and not on ZebraDialog_Body, or you'll eventually run into problems with rounded corners
    when using smaller widths for border! */
.ZebraDialog .ZebraDialog_BodyOuter {
    background: #FFFFFF;
}

.ZebraDialog .ZebraDialog_Body {
    color: #44484A;
    padding: 20px;
    border-top-color: #000;
    border-bottom-color: #FFF;
}

.ZebraDialog .ZebraDialog_Buttons {
    background: #E7EDEF;
    padding: 10px 5px 10px 10px;
}

.ZebraDialog .ZebraDialog_Buttons a {
    font-weight: bold;
    color: #FFF;
    text-shadow: 1px 0px 2px #222;
    padding: 10px 15px;
}

.ZebraDialog .ZebraDialog_Buttons a:hover {
    background: #224467;
    color: #FFF
}

.ZebraDialogOverlay {
    background: #666;
}

/* = YOU SHOULD NOT CHANGE ANYTHING FROM THIS POINT ON
---------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.ZebraDialog .ZebraDialog_Title {
    border-left-style: solid;
    border-top-style: solid;
    border-right-style: solid;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}

.ZebraDialog .ZebraDialog_BodyOuter {
    border-left-style: solid;
    border-right-style: solid;
}

.ZebraDialog .ZebraDialog_NoTitle {
    border-top-style: solid;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.ZebraDialog .ZebraDialog_NoButtons {
    border-bottom-style: solid;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.ZebraDialog .ZebraDialog_Body {
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 2px;
    border-bottom-style: groove;
    overflow: auto;
}

.ZebraDialog .ZebraDialog_NoTitle .ZebraDialog_Body {
    border-top: none;
}

.ZebraDialog .ZebraDialog_NoButtons .ZebraDialog_Body {
    border-bottom: none;
}

.ZebraDialog .ZebraDialog_Icon {
    background-repeat: no-repeat;
    background-position: 20px 20px;
    padding-left: 88px;
    min-height: 48px;
    _height: 85px;
}

.ZebraDialog .ZebraDialog_Confirmation  { background-image: url('images/zebra/confirmation.png') }
.ZebraDialog .ZebraDialog_Error         { background-image: url('images/zebra/error.png') }
.ZebraDialog .ZebraDialog_Information   { background-image: url('images/zebra/information.png') }
.ZebraDialog .ZebraDialog_Question      { background-image: url('images/zebra/question.png') }
.ZebraDialog .ZebraDialog_Warning       { background-image: url('images/zebra/warning.png') }

.ZebraDialog .ZebraDialog_Buttons {
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

.ZebraDialog .ZebraDialog_Buttons a {
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    float: right;
    margin-right: 5px;
    min-width: 60px;
    _width: 60px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

    /* taken from Twitter Bootstrap */
    background-color: #006DCC;
    *background-color: #0044CC;
    background-image: -moz-linear-gradient(top, #0088CC, #0044CC);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088CC), to(#0044CC));
    background-image: -webkit-linear-gradient(top, #0088CC, #0044CC);
    background-image: -o-linear-gradient(top, #0088CC, #0044CC);
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: #0044CC #0044CC #002A80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0088CC', endColorstr='#FF0044CC', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.ZebraDialog .ZebraDialog_Preloader {
    height: 32px;
    background: url('images/zebra/preloader.gif') no-repeat center center;
}

.alertbox
{
    font-size: 1.3em;
    padding: 1em;
    text-align: center;
    white-space: nowrap;
    width: auto;
    word-wrap: normal;
} 
.ui-autocomplete-loading {
    background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat;
}

.selected td{background-color:gold;color:#000}